
{% set tags = [] %}
{% for k, v in page.taxonomy.category %}
	{% set tags = tags|merge([v]) %}
{% endfor %}
{% for k, v in page.taxonomy.type %}
	{% set tags = tags|merge([v]) %}
{% endfor %}
{% for k, v in page.taxonomy.status %}
	{% set tags = tags|merge([v]) %}
{% endfor %}
{% for k, v in page.taxonomy.field %}
	{% set tags = tags|merge([v]) %}
{% endfor %}

<div class="component_list_item" data-tags="{{tags|join(',')}}">
	<div>
		<div class="component_list_item_contianer row">
			<h2 class="title r3">
				{{page.header.custom.title|raw}}
			</h2>
			<div class="tags">
				{% for v in tags %}				
					
						<button class="in_list filter_tag filter_tag_clickable lang_button" onclick="clickOnFilterTag('{{v}}')">{{v}}</button>
					
				{% endfor %}
			</div>
		</div>
		<h3 class="description_block r2">
			{{page.header.custom.description|raw}}
		</h3>
	</div>
	<div class="component_list_item_contianer bottom_row">
		<button class="black_button"
			{% set productPage = pages.find(url) %}
			onclick='window.location="{{"JOBTECH.URL.MENU_PRODUCTS"|t}}/{{productPage.slug}}"'> {{'JOBTECH.CONTENT.MORE'|t}} {{ page.header.custom.title}}
		</button>
		<div class="component_list_item_links">
			{% for link in page.header.custom.menu %}
				{% set target = link.url starts with 'http' ? "blank" : "" %}
				{% if link.showInShort %}
					<div class="menu_item">
						<a href="{{link.url}}" target="{{target}}">
							{{link.title}}
						</a>
					</div>
				{% endif %}
			{% endfor %}
		</div>
	</div>
</div>